# Vaultwarden

> Gestionnaire de mot de passe compatible avec Bitwarden mais écrit en Rust pour être plus sobre en ressource système.

## Configuration

Toutes les variables de configuration du service sont disponibles à [cette adresse](https://github.com/dani-garcia/vaultwarden/blob/main/.env.template).

## Clients

[Les clients de Bitwarden](https://bitwarden.com/#download) sont compatibles avec le serveur.

## Ajout des mails en Français

Il est possible de [traduire les mails](https://github.com/dani-garcia/vaultwarden/wiki/Translating-the-email-templates).

```
. .env
cd /var/lib/docker/volumes/${VAULTWARDEN_VOLUME_NAME}/_data/
mkdir templates && cd templates
wget https://github.com/YoanSimco/vaultwarden-lang-fr/archive/refs/heads/main.zip
unzip main.zip
mv vaultwarden-lang-fr/email .
rm vaultwarden-lang-fr-main/ main.zip -rf
```

## Liens

- [Documentation][documentation]
- [Code source][source]
- [Docker Hub][dockerhub]

[source]: https://github.com/dani-garcia/vaultwarden
[documentation]: https://github.com/dani-garcia/vaultwarden/wiki
[dockerhub]: https://hub.docker.com/r/vaultwarden/server